# TYPE Function

The TYPE function is one of the information functions. It is used to determine the type of the resulting or displayed value.

The TYPE function syntax is:

TYPE(value)

where value is a value to test entered manually or included into the cell you make reference to. Below you will find the possible values and the result that TYPE returns:

Value | Result
number | 1
text | 2
logical value | 4
error value | 16
array | 64

To apply the TYPE function,

1. select the cell where you wish to display the result,
2. click the Insert function icon situated at the top toolbar,
   or right-click within a selected cell and select the Insert Function option from the menu,
   or click the icon situated at the formula bar,
3. select the Information function group from the list,
4. click the TYPE function,
5. enter the required argument,
6. press the Enter button.

The result will be displayed in the selected cell.